<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000030440141</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2015/4/5</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°0081 du 5 avril 2015</TITRE>
<NUM>0081</NUM>
<DATE_PUBLI>2015-04-05</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>Présidence de la République</TITRE_TM>
<TM niv="3">
<TITRE_TM>Ordre national de la Légion d'honneur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000030440145" titretxt="Décret du 3 avril 2015 portant élévation aux dignités de grand'croix et de grand officier"/>
<LIEN_TXT idtxt="JORFTEXT000030440147" titretxt="Décret du 3 avril 2015 portant promotion"/>
<LIEN_TXT idtxt="JORFTEXT000030440149" titretxt="Décret du 3 avril 2015 portant nomination"/>
<LIEN_TXT idtxt="JORFTEXT000030440152" titretxt="Décret du 3 avril 2015 portant promotion et nomination"/>
<LIEN_TXT idtxt="JORFTEXT000030440154" titretxt="Décret du 3 avril 2015 portant nomination"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'écologie, du développement durable et de l'énergie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000030440159" titretxt="Arrêté du 25 mars 2015 modifiant l'arrêté du 16 décembre 2014 portant délégation de signature marchés publics (direction générale de l'aviation civile, direction des services de la navigation aérienne)"/>
<LIEN_TXT idtxt="JORFTEXT000030440180" titretxt="Arrêté du 1er avril 2015 modifiant l'arrêté du 4 juin 2008 relatif aux conditions d'accès et de circulation en zone d'accès restreint des ports et des installations portuaires et à la délivrance des titres de circulation"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000030440292" titretxt="Décret n° 2015-384 du 3 avril 2015 relatif au fonds académique de mutualisation des ressources de la formation continue des adultes"/>
<LIEN_TXT idtxt="JORFTEXT000030440301" titretxt="Arrêté du 27 mars 2015 autorisant au titre de l'année 2015 l'ouverture d'un concours externe pour le recrutement d'un ingénieur de recherche de 2e classe à l'Institut national de recherche en sciences et technologies pour l'environnement et l'agriculture"/>
<LIEN_TXT idtxt="JORFTEXT000030440305" titretxt="Arrêté du 27 mars 2015 autorisant au titre de l'année 2015 l'ouverture de concours externes pour le recrutement d'assistants ingénieurs à l'Institut national de recherche en sciences et technologies pour l'environnement et l'agriculture"/>
<LIEN_TXT idtxt="JORFTEXT000030440309" titretxt="Arrêté du 27 mars 2015 autorisant au titre de l'année 2015 l'ouverture de concours externes pour le recrutement de techniciens de la recherche à l'Institut national de recherche en sciences et technologies pour l'environnement et l'agriculture"/>
<LIEN_TXT idtxt="JORFTEXT000030440313" titretxt="Décision du 25 mars 2015 portant délégation de signature (secrétariat général)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000030440319" titretxt="Arrêté du 2 avril 2015 portant agrément d'une association aux fins d'exercer les droits reconnus à la partie civile"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des finances et des comptes publics</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000030440326" titretxt="Rapport relatif au décret n° 2015-385 du 3 avril 2015 portant transfert de crédits"/>
<LIEN_TXT idtxt="JORFTEXT000030440328" titretxt="Décret n° 2015-385 du 3 avril 2015 portant transfert de crédits"/>
<LIEN_TXT idtxt="JORFTEXT000030440336" titretxt="Arrêté du 1er avril 2015 autorisant au titre de l'année 2015 l'ouverture d'un examen professionnel pour l'avancement au grade d'attaché principal d'administration de l'Etat"/>
<LIEN_TXT idtxt="JORFTEXT000030440338" titretxt="Arrêté du 1er avril 2015 portant délégation de signature (direction générale des finances publiques)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la défense</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000030440401" titretxt="Décret n° 2015-386 du 3 avril 2015 fixant le statut des fonctionnaires de la direction générale de la sécurité extérieure"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires sociales, de la santé et des droits des femmes</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000030440533" titretxt="Décret n° 2015-387 du 3 avril 2015 relatif à la durée d'attribution de l'allocation aux adultes handicapés pour les personnes handicapées subissant une restriction substantielle et durable pour l'accès à l'emploi"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000030440547" titretxt="Arrêté du 30 mars 2015 autorisant au titre de l'année 2015 l'ouverture d'un concours réservé pour l'accès au corps interministériel des attachés d'administration de l'Etat relevant du ministère de l'intérieur"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture, de l'agroalimentaire et de la forêt</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000030440554" titretxt="Décret n° 2015-388 du 3 avril 2015 relatif aux modalités de transfert à la collectivité territoriale de Corse d'une partie de service du ministère de l'agriculture, de l'agroalimentaire et de la forêt, dite pépinière administrative de Castelluccio"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du logement, de l'égalité des territoires et de la ruralité</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000030440563" titretxt="Arrêté du 3 avril 2015 portant autorisation exceptionnelle au titre de l'article L. 146-8 du code de l'urbanisme en vue de la création d'une station d'épuration des eaux sur le territoire de la commune de L'Aiguillon-sur-Mer (Vendée)"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000030440572" titretxt="Arrêté du 3 avril 2015 portant désignation des candidats admis à suivre la session régionale « Jeunes » Ile-de-France (du 23 au 27 mars 2015) de l'Institut national des hautes études de la sécurité et de la justice"/>
<LIEN_TXT idtxt="JORFTEXT000030440574" titretxt="Arrêté du 4 avril 2015 portant nomination (directions départementales interministérielles)"/>
<LIEN_TXT idtxt="JORFTEXT000030440576" titretxt="Arrêté du 4 avril 2015 portant nomination d'un commissaire du Gouvernement auprès de la Cour de discipline budgétaire et financière"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'écologie, du développement durable et de l'énergie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000030440579" titretxt="Décret du 3 avril 2015 portant nomination du président du conseil d'administration de l'Agence de l'eau Seine-Normandie - M. CARENCO (Jean-François)"/>
<LIEN_TXT idtxt="JORFTEXT000030440581" titretxt="Décret du 3 avril 2015 portant nomination du président du conseil d'administration du Commissariat à l'énergie atomique et aux énergies alternatives - M. VERWAERDE (Daniel)"/>
<LIEN_TXT idtxt="JORFTEXT000030440583" titretxt="Arrêté du 1er avril 2015 portant nomination au conseil d'administration du Centre d'études et d'expertise sur les risques, l'environnement, la mobilité et l'aménagement (CEREMA)"/>
<LIEN_TXT idtxt="JORFTEXT000030440585" titretxt="Arrêté du 1er avril 2015 portant nomination au conseil d'administration d'IFP Energies nouvelles"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la défense</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000030440588" titretxt="Décision du 31 mars 2015 portant attribution de fonctions de directeur du centre expert pour les ressources humaines du personnel civil du ministère de la défense"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires sociales, de la santé et des droits des femmes</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000030440591" titretxt="Arrêté du 23 mars 2015 portant nomination dans l'emploi de directeur régional de la jeunesse, des sports et de la cohésion sociale du Centre - Val de Loire"/>
<LIEN_TXT idtxt="JORFTEXT000030440593" titretxt="Arrêté du 3 avril 2015 portant nomination au conseil d'administration de l'Agence de la biomédecine"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de l'emploi, de la formation professionnelle et du dialogue social</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000030440596" titretxt="Décret du 3 avril 2015 portant nomination du président du conseil d'administration du Fonds de solidarité - M. FELLER (Vincent)"/>
<LIEN_TXT idtxt="JORFTEXT000030440598" titretxt="Arrêté du 18 mars 2015 portant nomination du directeur de l'Institut national du travail, de l'emploi et de la formation professionnelle"/>
<LIEN_TXT idtxt="JORFTEXT000030440600" titretxt="Arrêté du 27 mars 2015 portant nomination sur l'emploi de directeur régional adjoint des entreprises, de la concurrence, de la consommation, du travail et de l'emploi de Haute-Normandie, chargé des fonctions de responsable de l'unité territoriale de l'Eure"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000030440603" titretxt="Arrêté du 4 avril 2015 portant nomination (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la décentralisation et de la fonction publique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000030440606" titretxt="Arrêté du 30 mars 2015 portant nomination au Comité national du fonds pour l'insertion des personnes handicapées dans la fonction publique"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère des finances et des comptes publics</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000030440611" titretxt="Statistique mensuelle des vins. - Relevé par département. - Campagne 2014 - 2015. - Mois de décembre 2014"/>
<LIEN_TXT idtxt="JORFTEXT000030440615" titretxt="Statistique mensuelle des vins. - Relevé par département. - Campagne 2014 - 2015. - Mois de décembre 2014"/>
<LIEN_TXT idtxt="JORFTEXT000030440619" titretxt="Statistique mensuelle des cidres. - Campagne 2014-2015. - Mois de décembre 2014"/>
<LIEN_TXT idtxt="JORFTEXT000030440622" titretxt="Résultats mensuels isolés d'importation de vins par principaux pays d'origine. - Année 2015. - Mois de janvier 2015"/>
<LIEN_TXT idtxt="JORFTEXT000030440625" titretxt="Résultats mensuels cumulés d'importation de vins par principaux pays d'origine. - Année 2015. - Mois d'août 2014 à janvier 2015"/>
<LIEN_TXT idtxt="JORFTEXT000030440628" titretxt="Résultats mensuels isolés d'exportation de vins par principaux pays de destination finale. - Année 2015. - Mois de janvier 2015"/>
<LIEN_TXT idtxt="JORFTEXT000030440631" titretxt="Résultats mensuels cumulés d'exportation de vins par principaux pays de destination finale. - Année 2015. - Mois d'août 2014 à janvier 2015"/>
<LIEN_TXT idtxt="JORFTEXT000030440634" titretxt="Résultats du tirage du Loto du mercredi 1er avril 2015"/>
<LIEN_TXT idtxt="JORFTEXT000030440637" titretxt="Résultats des tirages du Keno du jeudi 2 avril 2015"/>
<LIEN_TXT idtxt="JORFTEXT000030440640" titretxt="Résultats du Loto Foot 7 n° 75"/>
</TM>
</TM>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
